    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* NySection1 */
    .NySection1 {
        background: #fff;
    }

    .Box1 {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 90px;
    }

    .item1 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item1:nth-child(even) {
        flex-direction: row-reverse;
    }

    .text1 {
        width: 45%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-evenly;
        grid-gap: 15px;
    }

    .text1 h1 {
        color: #000;
        font-size: 38px;
        font-weight: 700;
        letter-spacing: -0.5px;
    }

    .text1 .desc1 {
        color: #6B7280;
        font-size: 15px;
        line-height: 190%;
    }

    .text1 a {
        padding: 12px 32px;
        color: #FFF;
        font-size: 14px;
        line-height: 1.5;
        background: var(--color);
        border-radius: 50px;
    }

    .img1 {
        width: 45%;
        border-radius: 20px;
        overflow: hidden;
    }

    .img1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    @media (max-width: 1440px) {
        .text1 {
            width: calc(50% - 30px);
        }

        .img1 {
            width: calc(50% - 30px);
        }
    }

    @media (max-width: 1200px) {
        .text1 h1 {
            font-size: 24px;
        }

        .text1 .desc1 {
            font-size: 14px;
            line-height: 1.5;
        }
    }

    @media (max-width: 900px) {
        .Box1 {
            grid-gap: 30px;
        }

        .item1 {
            display: flex;
            grid-gap: 20px;
        }

        .text1 {
            width: 100%;
            grid-gap: 10px;
        }

        .text1 h1 {
            line-height: 1.1;
        }

        .img1 {
            width: 100%;
        }
    }

    /* NySection2 */

    .Box2 {
        margin-top: var(--BoxTop);
        display: flex;
        grid-gap: 60px;
    }


    .item2 {
        border-radius: 10px;
        border: 1px solid rgba(0, 0, 0, 0.00);
        background: #FFF;
        box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.05);
        padding: 40px 32px;
        position: relative;
        top: 0;
        transition: 0.5s;
    }

    .item2:hover {
        top: -20px;
        border-radius: 10px;
        border: 1px solid var(--color);
    }

    .item2 .icon2 {
        width: 60px;
        height: 60px;
        border-radius: 30px;
        background: rgba(6, 51, 146, 0.10);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .item2 span {
        position: absolute;
        right: 32px;
        top: 40px;
        color: rgba(0, 0, 0, 0.06);
        font-size: 52px;
        line-height: 1;
        font-weight: 800;
    }

    .item2 .icon2 img {
        width: 21px;
    }

    .item2 h1 {
        color: #000;
        font-size: 18px;
        font-weight: 700;
        margin-top: 24px;
        margin-bottom: 12px;
    }

    .item2 h2 {
        color: #6B7280;
        font-size: 14px;
        line-height: 1.5;
    }


    @media (max-width: 1440px) {
        .Box2 {
            grid-gap: 30px;
        }

        .item2 {
            padding: 30px 20px;
        }

        .item2 h1 {
            font-size: 16px;
        }
    }

    @media (max-width: 1200px) {
        .Box2 {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
        }
    }


    @media (max-width: 600px) {
        .Box2 {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
        }
    }


    .NySection3 {
        background: #fff;
    }

    .Box3 {
        margin-top: var(--BoxTop);
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 36px;
    }

    .item3 {
        border-radius: 14px;
        background: #F5F7FA;
        padding: 24px;
        display: flex;
        flex-direction: column;
        grid-gap: 12px;
        transition: 0.5s;
    }

    .item3:hover {
        background: var(--color);
    }

    .item3 span {
        display: block;
        width: 8px;
        height: 24px;
        border-radius: 5px;
        background: var(--color);
        transition: 0.5s;
    }

    .item3:hover span {
        background: #fff;
    }

    .item3 h1 {
        color: #000;
        font-size: 16px;
        font-weight: 600;
        transition: 0.5s;
    }

    .item3:hover h1 {
        color: #fff;
    }

    .item3 h2 {
        color: #6B7280;
        font-size: 14px;
        line-height: 1.5;
        transition: 0.5s;
    }

    .item3:hover h2 {
        color: #fff;
    }


    @media (max-width: 1200px) {
        .Box3 {
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 24px;
        }
    }

    @media (max-width: 600px) {
        .Box3 {
            grid-template-columns: repeat(1, 1fr);
        }
    }